prefix=/media/mmcblk0p2/build/tool/most/deps/slang-2.2.2/../usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: slang 
Description: S-Lang programming library and interpreter
URL: http://www.jedsoft.org/slang/
Version: 2.2.2
Libs: -L${libdir} -lslang
Libs.private: -ltermcap -ldl  -lm
Cflags: -I${includedir}
